spec:
- expat:
    version: 2.3.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xwimcnhp37lrq4akqjqo36s62neku45bp6uvig4vfkngbadts5wq====
    dependencies:
      libbsd:
        hash: c7lwifbqqtbmzbma2lq6c3g3jz4buy6u
        type:
        - build
        - link
    hash: olxmkjbncgo4qxbscamb7stsrblpfzjy
    full_hash: ptgxmxnrnd3knvphecbzrlfroyevo3os
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: 4bs2ixvomh2o6zdgzpvqbsgxv4noreho
        type:
        - build
        - link
    hash: seyuxg7loiuqi2qddztbuv2wj6d2sjru
    full_hash: c7lwifbqqtbmzbma2lq6c3g3jz4buy6u
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: rb57ytnvdhehfye5ucnpcp6y33u7syej
    full_hash: 4bs2ixvomh2o6zdgzpvqbsgxv4noreho
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 139143b900b5666c782e41bf0cc79e0c1a36fa3dac65aff4ef3ddbd01eeb0d5b
buildinfo:
  relative_prefix: linux-rhel7-ppc64le/gcc-9.3.0/expat-2.3.0-olxmkjbncgo4qxbscamb7stsrblpfzjy
  relative_rpaths: false
